Subject: Re: [tsvwg] Comments on draft-ietf-tsvwg-l4s-arch-03

From: Bob Briscoe <[email-masked]>
Date: Tue, 9 Jul 2019 00:22:01 +0100

Richard,

On 28/11/2018 14:44, Scheffenegger, Richard wrote:
>
> Hi Bob,
>
>
> I finally found the time to closely read the l4s-arch draft.
>
> The architecture document can be read to concern itself more with 
> streaming-type loads, as those examples are very prominently mentioned.
>
> For the uninitiated, a short paragraph discussing the interaction of 
> streaming flows with burstly flows might be good.
>
> There is some discussion around this later in the document (sections 
> 6.2, 8.2) though. Also, I consider the explicit mentioning of 
> heterogenous data centers in the applicability section to be very 
> valuable.
I added some examples like game sync traffic, etc.

>
>
>
> Editorial: I believe the canonical name for DCTCP is Data Center TCP 
> (sec 2, point 3) although that may run against your british english 
> instinct :) (Centre is used consistently throughout the document; I 
> assume people are more likely to search for data center though)
OK, I have bowed to your desire ;)
>
> Link in Mathis09 is unreachable; found a copy at 
> https://www.gdt.id.au/~gdt/presentations/2010-07-06-questnet-tcp/reference-materials/papers/mathis-relentless-congestion-control.pdf
I've used that (I considered using the I-D instead, but I think the 
paper's a better reference).

>
> Top of page 14, two nested opening brackets in the first paragraph
>
> Para 8.1, comma instead of dot (before ", In turn,")
Thx for all the above.
>
> s/best efforts/best effort/ (traffic)
I think either are correct (I left it as-is, 'cos I prefer best efforts).

Bob

> Best regards,
>   Richard

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/